Jump to content
Excelsior Forums
Sign in to follow this  
edilmar

J2SE 6 + Swing app

Recommended Posts

Hi,

I have a big Swing app that I develop with J2SE 6.

Then, I would like to know if there is some problem to run the conversion to Jet executable Linux/Windows. Because when testing Swing apps, there are many events to control, and I dont know if there will be a different behaviour of the app when running Jet/J2SE 5.

If someone has this experience and may share with me, I will be thank.

Share this post


Link to post
Share on other sites

Why don't you develop against Java-5, this way you could be sure it will work with Swing, and with very limited testing you could also support Java-6. Keep in mind that most clients have not upgraded to Java-6 anyway.

But in general, if you don't use new features or rely on fixed bugs it should work as is.

lg Clemens

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×